﻿/*
 * @HSIM : cette feuille de style sert aux volets d'auto-complétion ajax tels que celui du Code Postal
 */

/*AutoComplete flyout */

.autocomplete_completionListElement {
    z-index: 3000000;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    height: 200px;
    margin: 0px !important;
    background-color: White;
    color: Black;
    cursor: pointer;
    text-align: left;
    list-style-type: none;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    padding: 0;
    width: 500px;
    overflow-x: hidden;
    overflow-y: scroll;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99; 
    padding : 1px; 
    width : 500px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color:  white ; 
    padding : 1px; 
    width : 500px;
    border-color: Black;
    border-width: 2px; 
}

